/* media queries */

/* iPad Pro Landscape */
@media (max-width: 86em) {
  html {
    /* 13px / 16px */
    font-size: 81.25%;
  }
}

/* iPad Pro Portrait */

@media (max-width: 64em) {
  html {
    /* 9px / 16px */
    font-size: 56.25%;
  }
}

/* iPhone Landscape */
@media only screen and (max-width: 940px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  html {
    /* 11px / 16px */
    font-size: 68.75%;
  }

  header {
    width: 100%;
    margin: 0;
    padding: 2rem;
  }

  h1 {
    font-size: 2.2rem;
  }

  h3 {
    padding: 0 1.9rem;
  }

  .section-logo {
    display: inline;
    margin: 0;
  }

  .section-top,
  .section-middle,
  .section-bottom,
  .section-pdf,
  .podcast {
    display: inline;
    background-color: white;
    margin: 0;
  }

  .logo {
    width: 70%;
    margin: 0;
  }

  .image-Bibles,
  .hats {
    width: 100%;
    margin: 2rem 0;
  }

  .alongside-image,
  .alongside-image-bottom {
    padding: 0 2rem;
  }

  .welcome {
    margin: 0;
    padding: 0 1.9rem 0.5rem 1.9rem;
  }

  .bottom {
    font-size: 2.5rem;
    text-align: center;
    margin-top: 1rem;
  }

  .scripture {
    margin-top: 1rem;
  }

  .welcome {
    font-size: 2.5rem;
    margin: 1rem;
  }
}

/* iPhone Portrait */
@media only screen and (max-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  html {
    /* 11px / 16px */
    font-size: 68.75%;
  }

  header {
    width: 100%;
    margin: 0;
    padding: 2rem;
  }

  h1 {
    font-size: 2.2rem;
  }

  h3 {
    padding: 0 1.9rem;
  }

  .section-logo {
    display: inline;
    margin: 0;
  }

  .section-top,
  .section-middle,
  .section-bottom,
  .section-pdf,
  .podcast {
    display: inline;
    background-color: white;
    margin: 0;
  }

  .logo {
    width: 70%;
    margin: 0;
  }

  .image-Bibles,
  .hats {
    width: 100%;
    margin: 2rem 0;
  }

  .alongside-image,
  .alongside-image-bottom {
    padding: 0 2rem;
  }

  .welcome {
    margin: 0;
    padding: 0 1.9rem 0.5rem 1.9rem;
  }

  .bottom {
    font-size: 2.5rem;
    text-align: center;
    margin-top: 1rem;
  }

  .scripture {
    margin-top: 1rem;
  }

  .welcome {
    font-size: 2.5rem;
    margin: 1rem;
  }

  .under-video {
    font-size: 3rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .video {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }
}
